
#stacks_in_320_page3 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_322_page3 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_322_page3 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_324_page3 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_327_page3 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_322_page3 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_329_page3 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_331_page3 .stacks_left {
	float:left;
	width:16%;
}

#stacks_in_331_page3 .stacks_right {
	float:right;
	width:82%;
}
#stacks_in_333_page3 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_333_page3 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_335_page3 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_338_page3 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_333_page3 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_341_page3 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_331_page3 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
